/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const feedbackManagementRouter = {
    path: '/feedbackManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'feedbackManagement',
    meta: {
        title: '投诉举报管理',
        icon: 'tousujubaoguanli',
        checkIcon: 'checktousujubaoguanli',
        module: 'changyuntong.jubaoguanli',
    },
    // alwaysShow: true,
    children: [{
        path: 'userFeedback',
        name: 'userFeedback',
        component: () =>
            import ('@/views/feedbackManagement/userFeedback'),
        meta: {
            title: '投诉举报管理',
            icon: '',
            module: 'changyuntong.jubaoguanli.view',
        }
    }]
}

export default feedbackManagementRouter