/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const newsRouter = {
    path: '/news',
    component: Layout,
    redirect: 'noRedirect',
    name: 'news',
    meta: {
        title: '消息管理',
        icon: 'sijiguanli',
        checkIcon: 'checksijiguanli',
        module: 'changyuntong.sijiguanli',
    },
    children: [{
            path: 'index',
            name: 'index',
            component: () =>
                import ('@/views/news/index'),
            meta: {
                title: '消息管理',
                icon: '',
                module: 'changyuntong.sijiguanli.view',
            }
        }
    ]
}

export default newsRouter