/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const operationLogRouter = {
    path: '/operationLog',
    component: Layout,
    redirect: 'noRedirect',
    name: 'operationLog',
    meta: {
        title: '操作日志',
        icon: 'caozuorizhi',
        checkIcon: 'checkcaozuorizhi',
        module: 'changyuntong.caozuorizhi',
    },
    alwaysShow: true,
    children: [{
        path: 'logManagement',
        name: 'logManagement',
        component: () =>
            import ('@/views/operationLog/logManagement'),
        meta: {
            title: '日志管理',
            icon: '',
            module: 'changyuntong.caozuorizhi.view',
        }
    }]
}

export default operationLogRouter